man(1)

NAME
Rodent-fgr - Graphic interface to the fgr command.

SYNOPSIS
Rodent-fgr is graphic interface to the fgr command. With this utility, you can perform searches based on content or file attributes.

SEE ALSO
    fgr(1)
    http://sf.net/projects/xffm/

BUGS
    Find any?
    Prompt response at https://sourceforge.net/p/xffm/bugs/milestone/rodent-fgr/

AUTHOR
   Edscott Wilson Garcia <edscott@imp.mx>.

COPYRIGHT
   GPLv3.